<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = Number(prompt("Introduce número 1"));
		let num2 = Number(prompt("Introduce número 2"));

		let mayor = 0;

		if (num1>num2) {
			mayor = num1;
		}
		else{
			if (num1==num2) {
				mayor = "Los numeros son iguales";
			}
			else{
				mayor = num2;
			}
		}

		document.write(mayor);
	</script>
</body>
</html>